@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for ocean */

/* background */
#contents:before {
    height: 1240px;
    background-image: url(../images/bg_main_pc.png);
}
#contents:after {
    top: 1240px;
    height: calc(100% - 1240px);
    background: linear-gradient(180deg, #e5dbb2 0%, #f8f3d3 calc(100% - 70px), #ffffff calc(100% - 70px), #ffffff 100%);
}
@media only screen and (max-width: 768px) {
    #contents:before {
        height: 120vw;
    }
    #contents:after {
        top: 120vw;
        height: calc(100% - 120vw);
        background: linear-gradient(180deg, #e5dbb2 0%, #f8f3d3 calc(100% - 30vw), #ffffff calc(100% - 30vw), #ffffff 100%);
    }
}

/* anime */
i.anime {
    position: absolute;
    top: 18%;
    right: 50%;
    width: 100px;
    transform: translateX(550px);
}
@media only screen and (max-width: 1080px) {
    i.anime {
        top: 17%;
        right: -4%;
        transform: none;
    }
}
@media only screen and (max-width: 768px) {
    i.anime {
        top: 48vw;
        right: -4%;
        width: 14vw;
    }
}

/* main text area */
main hgroup h1 {
    color: #0058a3;
}
main h2 strong {
    color: #0058a3;
}
main h2:after {
    background-color: #4d8abf;
}

main .terrain h3 {
    width: 6em;
    background-color: #ffffff;
    margin-bottom: 0.5em;
    padding-top: 0.45em;
    border: 3px solid #93ccf0;
    border-radius: 8px;
    text-align: center;
    font-size: 23px;
    font-weight: 900;
    color: #0058a3;
}
main .terrain h3.ls {
    letter-spacing: 1em;
    text-indent: 1em;
}
main .terrain h3.ls ruby {
    text-align: center;
}
main .terrain h3.ls rt {
    margin-left: -2em;
    letter-spacing: 0;
}
main .terrain {
    align-items: flex-start;
}
main .terrain:not(:last-of-type) {
    margin-bottom: 1em;
}
main .terrain p {
    width: calc(100% - 10rem);
    margin-top: -0.35em;
}
@media only screen and (max-width: 768px) {
    main .terrain h3 {
        margin-left: auto;
        margin-right: auto;
        font-size: 3.8vw;
    }
    main  .terrain p {
        width: 100%;
        margin-top: inherit;
    }
}

.link-block h3 {
    background-color: #0058a3;
}
.link-block dl dt {
    color: #0058a3;
}
.link-block dl dt:before {
    background-color: #80acd1;
}

main figure.img01 {
    max-width: 600px;
    margin-bottom: 2em;
}
main figure.img02 {
    max-width: 720px;
}


/* knowledge area */
.knowledge {
    border-color: #d9e6f1;
}
.knowledge hgroup:after {
    background-color: #80acd1;
}
.knowledge h3 {
    color: #0058a3;
}
.knowledge h3:after {
    background-image: url(../images/nami.svg);
}
.knowledge ul a {
    border-color: #b3cde3;
    color: #0058a3;
}
.knowledge ul a:hover {
    background-color: #b3cde3;
}





